%define name	nrg2iso
%define version	0.4
%define release	%mkrel 8

Name:		%{name}
Version:	%{version}
Release:	%{release}
Summary:	Convert Nero CD Images to ISO
Source:		http://gregory.kokanosky.free.fr/v4/linux/%{name}-%{version}.tar.bz2
URL:		http://gregory.kokanosky.free.fr/v4/linux/nrg2iso.en.html
License:	GPLv2
Group:		Archiving/Cd burning


%description 
Nrg2Iso is a Linux utility for converting cd images generated
by Nero Burning Rom to ISO format.

%prep
%setup -q

%build
%{__cc} %{optflags} -o nrg2iso nrg2iso.c

%install
mkdir -p %{buildroot}%{_bindir}
install nrg2iso %{buildroot}%{_bindir}/nrg2iso


%files
%doc CHANGELOG
%{_bindir}/nrg2iso





%changelog

* Sat Jan 12 2013 umeabot <umeabot> 0.4-8.mga3
+ Revision: 361055
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Oct 20 2012 malo <malo> 0.4-7.mga3
+ Revision: 308530
- update RPM group

* Wed Mar 07 2012 malo <malo> 0.4-7.mga2
+ Revision: 220701
- spec clean-up after import from Mandriva
- imported package nrg2iso

